[Weather 0.3.x Update Data 1.1a]

; History:
; 2004/05/11   0.3.2.9   Initial release by KAA
; 2004/05/20   0.3.2.13  Added forecasting & modifications by 3OJIOTO
; 2004/08/20   0.3.x.x   Tabbed Forecast and ....
; 2004/10/08   0.3.3.8  
;  * Fixed Search town - now searches only in English
; 2004/12/24   0.3.3.17  
;  * Parsing correction
; 2004/12/30   0.3.4.4
;  * minor changes

[Header]
Name=GisMeteo.ru (PDA)
Internal Name=gm_pda
Description=Download weather information from www.gismeteo.ru
Author=KAA&3O
Version=2004/12/30

[Default]
Default URL=http://pda.gismeteo.ru/%s.htm
Default Map=http://www.gismeteo.ru/mtowns/%s.htm
Update URL=http://pda.gismeteo.ru/%s.htm

[Update]
Start=<td width="100%" bgcolor=#F0F0F0>По данным 
End=</td>







;Start=<td width="100%" bgcolor="#F0F0F0"><a href="http://www.gismeteo.ru">

[FDTMP]
Start=<td width="100%" bgcolor="#F0F0F0">
End=</td>






; Дата

[FD1D]
Set Data="-"

[FD1D1]
Start=<td width=40 bgcolor="#F0F0F0" align=center>
End=/

[FD1D2]
Start=
End=<br>

[FD1D3]
Start=
End=</td>

[FD1D]
Set Data=[FD1D1] & "/" & [FD1D2] & "	" & [FD1D3]



[FD2D]
Set Data="-"

[FD2D1]
Start=<td width=40 bgcolor="#F0F0F0" align=center>
End=/

[FD2D2]
Start=
End=<br>

[FD2D3]
Start=
End=</td>

[FD2D]
Set Data=[FD2D1] & "/" & [FD2D2] & "	" & [FD2D3]



[FD3D]
Set Data="-"

[FD3D1]
Start=<td width=40 bgcolor="#F0F0F0" align=center>
End=/

[FD3D2]
Start=
End=<br>

[FD3D3]
Start=
End=</td>

[FD3D]
Set Data=[FD3D1] & "/" & [FD3D2] & "	" & [FD3D3]







;<td bgcolor="#E0FFE0">Облачность</td>

[FD1C]
Start=.gif" width=40 height=40 title="
End="></td>

[FD2C]
Start=.gif" width=40 height=40 title="
End="></td>

[FD3C]
Set Data="-"

[FD3C]
Start=<td bgcolor="#E0FFE0" align="center"><img src="images/na.gif" width=40 height=40 title=" "></td>
End=<td bgcolor="#E0FFE0" align="center"><img src="images/na.gif" width=40 height=40 title=" "></td>

[FD3C]
Start=.gif" width=40 height=40 title="
End="></td>





[Condition]
Set Data=[FD1C]




;<td bgcolor="#E0E0FF">Осадки</td>

[FD1V]
Start=.gif" width=40 height=20 title="
End="></td>

[FD2V]
Start=.gif" width=40 height=20 title="
End="></td>

[FD3V]
Set Data="-"

[FD3V]
Start=<td bgcolor="#E0E0FF" align="center"><img src="images/rainna.gif" width=40 height=20 title=" "></td>
End=<td bgcolor="#E0E0FF" align="center"><img src="images/rainna.gif" width=40 height=20 title=" "></td>

[FD3V]
Start=.gif" width=40 height=20 title="
End="></td>





[Visibility]
Set Data=[FD1V]





;<td bgcolor="#FFFFE0">Максимальная<br>температура</td>

[FD1H1]
Set Data=""

[FD1H2]
Set Data=""

[FD1H]
Set Data="-"

[FD1H1]
Start=<td bgcolor="#FFFFE0" align=center>
End=<br>
Unit=C

[FD1H2]
Start=
End=</td>
Unit=C

[FD1H]
Set Data=[FD1H1]
Unit=C

[FD2H1]
Set Data=""

[FD2H2]
Set Data=""

[FD2H]
Set Data="-"

[FD2H1]
Start=<td bgcolor="#FFFFE0" align=center>
End=<br>
Unit=C

[FD2H2]
Start=
End=</td>
Unit=C

[FD2H]
Set Data=[FD2H1]
Unit=C

[FD3H1]
Set Data=""

[FD3H2]
Set Data=""

[FD3H]
Set Data="-"

[FD3H1]
Start=<td bgcolor="#FFFFE0" align=center>
End=<br>
Unit=C

[FD3H2]
Start=
End=</td>
Unit=C

[FD3H]
Set Data=[FD3H1]
Unit=C







[High]
Set Data=[FD1H1]
Unit=C

[Temperature]
Set Data=[FD1H2]
Unit=C






;<td bgcolor="#E0E0FF">Минимальная<br>Tемпература</td>

[FD1L1]
Set Data=""

[FD1L2]
Set Data=""

[FD1L]
Set Data="-"

[FD1L1]
Start=<td bgcolor="#E0E0FF" align=center> -
End=</td>
Unit=C

[FD1L2]
Start=<td bgcolor="#E0E0FF" align=center> -
End=</td>
Unit=C

[FD1L1]
Start=<td bgcolor="#E0E0FF" align=center>
End=<br>
Unit=C

[FD1L2]
Start=
End=</td>
Unit=C

[FD1L]
Set Data=[FD1L1]
Unit=C

[FD2L1]
Set Data=""

[FD2L2]
Set Data=""

[FD2L]
Set Data="-"


[FD2L1]
Start=<td bgcolor="#E0E0FF" align=center>
End=<br>
Unit=C

[FD2L2]
Start=
End=</td>
Unit=C

[FD2L]
Set Data=[FD2L1]
Unit=C

[FD3L1]
Set Data=""

[FD3L2]
Set Data=""

[FD3L]
Set Data="-"

[FD3L1]
Start=<td bgcolor="#E0E0FF" align=center>
End=<br>
Unit=C

[FD3L2]
Start=
End=</td>
Unit=C

[FD3L]
Set Data=[FD3L1]
Unit=C








[Feel]
Set Data=[FD1L1]
Unit=C

[Low]
Set Data=[FD1L2]
Unit=C






;<td bgcolor="#FFE0E0">Давление, мм</td>

[FD1P]
Set Data="-"

[FD1PC]
Set Data="-"

[FD1P]
Start=<td bgcolor="#FFE0E0" align=center>
End=<br>
Unit=mm

[FD1PC]
Start=
End=</td>
Unit=mm

[FD2P]
Set Data="-"

[FD2PC]
Set Data="-"

[FD2P]
Start=<td bgcolor="#FFE0E0" align=center>
End=<br>
Unit=mm

[FD2PC]
Start=
End=</td>
Unit=mm

[FD3P]
Set Data="-"

[FD3PC]
Set Data="-"

[FD3P]
Start=<td bgcolor="#FFE0E0" align=center>
End=<br>
Unit=mm

[FD3PC]
Start=
End=</td>
Unit=mm






[Pressure]
Set Data=[FD1P]
Unit=mm

[Pressure Change]
Set Data=[FD1PC]
Unit=mm





;<td bgcolor="#E0FFE0">Влажность, %</td>

[FD1HumH]
Set Data="-"

[FD1HumL]
Set Data="-"

[FD1HumH]
Start=<td bgcolor="#E0FFE0" align=center>
End=<br>

[FD1HumL]
Start=
End=</td>

[FD2HumH]
Set Data="-"

[FD2HumL]
Set Data="-"

[FD2HumH]
Start=<td bgcolor="#E0FFE0" align=center>
End=<br>

[FD2HumL]
Start=
End=</td>

[FD3HumH]
Set Data="-"

[FD3HumL]
Set Data="-"

[FD3HumH]
Start=<td bgcolor="#E0FFE0" align=center>
End=<br>

[FD3HumL]
Start=
End=</td>






[Humidity]
Set Data=[FD1HumH]





;<td bgcolor="#E0E0FF">Ветер, м/с</td>

[FD1WD]
Set Data="-"

[FD1W]
Set Data="-"

[FD1WD]
Start=<td bgcolor="#E0E0FF" align=center>
End=<br>

[FD1W]
Start=
End=</td>
Unit=m/s

[FD2WD]
Set Data="-"

[FD2W]
Set Data="-"

[FD2WD]
Start=<td bgcolor="#E0E0FF" align=center>
End=<br>

[FD2W]
Start=
End=</td>
Unit=m/s

[FD3WD]
Set Data="-"

[FD3W]
Set Data="-"

[FD3WD]
Start=<td bgcolor="#E0E0FF" align=center>
End=<br>

[FD3W]
Start=
End=</td>
Unit=m/s






[Wind Direction]
Set Data=[FD1WD]

[Wind Speed]
Set Data=[FD1W]
Unit=m/s







[Forecast Day 1]
Set Data=[FD1D] & "	" & [FD1H] & " / " & [FD1L] & " 	" & [FD1P] & " 	" & [FD1C] & " (" & [FD1V] & ")"

[Forecast Day 2]
Set Data=[FD2D] & "	" & [FD2H] & " / " & [FD2L] & " 	" & [FD2P] & " 	" & [FD2C] & " (" & [FD2V] & ")"

[Forecast Day 3]
Set Data=[FD3D] & "	" & [FD3H] & " / " & [FD3L] & " 	" & [FD3P] & " 	" & [FD3C] & " (" & [FD3V] & ")"







[Sunrise]
Set Data="-"

[Sunset]
Set Data="-"

[Day Length]
Set Data="-"

[Moon Phase]
Set Data="-"





[ID Search]
Available=TRUE
Search URL=http://pda.gismeteo.ru/%s.htm
Not Found Str=Not Found
Name Start=<title>PDA.GISMETEO.RU: Погода в
Name End=</title>

;Search URL=http://dyn.gismeteo.ru/cgi-bin/wtlist.exe?req=findtown&town=%s
;Not Found Str=К сожалению, по Вашему запросу ничего не найдено.

[Name Search]
Single Result=FALSE
Multiple Result=TRUE
Search URL=http://dyn.gismeteo.ru/cgi-bin/wtlist.exe?req=findtown&lang=eng&town=%s
Not Found Str=Sorry, but no entries is found for Your request.
Single Result Str=ID
Single First=ID
Single ID Start=<a href="http://www.gismeteo.ru/etowns/
Single ID End=.htm">
Single Name Start=
Single Name End=</a>
Mult First=ID
Mult ID Start=<a href="http://www.gismeteo.ru/etowns/
Mult ID End=.htm">
Mult Name Start=
Mult Name End=</a>
